MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002658ATutorAdminpublic2006-07-18 07:292006-07-27 11:54
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.2 
Summary0002658: auto detect new language packs
Descriptionjust as atutor can detect a new available version, it would be nice to be able to detect new language packs. possibly even install them automatically.

all via the magic of the cron.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002125)
user2
2006-07-24 10:52

the cron exists. just need an option to enable it and possibly another option to detect new languages w/o installing them.

- Issue History
Date Modified Username Field Change
2006-07-18 07:29 user2 New Issue
2006-07-18 07:29 user2 Affects version => SVN
2006-07-24 10:52 user2 Note Added: 0002125
2006-07-26 08:13 user2 Status new => resolved
2006-07-26 08:13 user2 Fixed in Version => 1.5.3.2
2006-07-26 08:13 user2 Resolution open => fixed
2006-07-26 08:13 user2 Assigned To => user2
2006-07-27 11:54 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker